@page {
    margin: 0px; 
}
@font-face {
    font-family: 'FuturaPTBook';
    src: url('../fonts/FuturaPTBook.eot');
    src: url('../fonts/FuturaPTBook.eot') format('embedded-opentype'),
        url('../fonts/FuturaPTBook.woff2') format('woff2'),
        url('../fonts/FuturaPTBook.woff') format('woff'),
        url('../fonts/FuturaPTBook.ttf') format('truetype'),
        url('../fonts/FuturaPTBook.svg#FuturaPTBook') format('svg');
}
.header_bottom {
    padding: 30px 0px 18px;
    height: 35px;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #000;
    z-index: 111;
}
.header_bottom_left {
    display: inline-block;
}
.header_logo, .header_logo_hover, .sticky .header_logo_hover {
    height: 35px;
}
sticky .header_logo_hover {
    display: block;
}
img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.header_bottom.sticky span {
    color: #fff;
}
.header_bottom span {
    color: #000;
    font-size: 30px;
    letter-spacing: 2px;
    vertical-align: top;
    margin-left: 15px;
    padding-top: 2px;
    display: inline-block;
}

.list_header {
    background-size: cover;
    background-position: center;
}
.list_header {
    display: inline-block;
    width: 100%;
    padding-top: 300px;
    padding-bottom: 30px;
}
.list_header {
    background-color: #000;
    color: #fff;
}
.list_header .title_section {
    padding-left: 15px;
}
footer {
    position: fixed;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 25px;
    text-align: center;
    z-index: 99999;
}
.single_list_wrapper h6{
    margin:0;
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: normal;
    margin-top: 0;
    font-family: 'FuturaPTBook';
}

.list-tab{
    padding: 10px;
    font-family: 'FuturaPTBook';
}
.list-tab .col-sm-6{
    column-width: 17em;
    column-gap: 3em;
    width: 50%;
    float: left;
}
.clearfix { display: inline-block; }
.list-tab h3 {
    font-weight: normal;
    font-size: 38px;
    margin-bottom: 20px;
}
.single_list p {
    font-size: 20px;
    margin: 0;
}
.single_list {
    font-size: 23px;
    margin-bottom: 10px;
}
/*Custom Checkbox :: START*/
.pdf_chk .container {
    display: inline-block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 20px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.pdf_chk .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.pdf_chk .container input:checked ~ .checkmark {
    background-color: #D80028;
}
.single_list_wrapper .pdf_chk h6 {
    margin-bottom: 0;
    display: inline-flex;
    flex-wrap: nowrap;
    width: 100%;
}
.pdf_chk .checkmark {
    position: absolute;
    top: 5px;
    left: 9px;
    height: 20px;
    width: 20px;
    border: 1px solid #000;
    right: auto;
    bottom: auto;
}
/*Custom Checkbox :: END*/

#afi_inner_lists .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0;
}   
.single_list_wrapper h6{font-size:45px !important;}


h6{font-size: 45px;}